a {
  text-decoration: none;
}

.pb-11, .py-11 {
  padding-bottom: 120px !important;
}
.pt-11, .py-11 {
  padding-top: 120px !important;
}

.pb-12, .py-15 {
  padding-bottom: 150px !important;
}
.pt-12, .py-15 {
  padding-top: 150px !important;
}

.overlay2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black color with 50% opacity */

  }

  .text-overlay {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6) ;
    font-family: 'Roboto';
    font-weight: 500;
    color: white;
  }


  .blackUp:hover {
    background-color: rgba(0, 0, 0, 0.6) !important;
    color: white;
    transition: 1s ease;
    
  }

  .blackUp:hover h3 {
    color: white !important;
    transition: 1s ease;
  }

  

  .delete{
    font-family:"";
    background-color: rgba(255, 255, 63, 0.997);
    color: 	rgb(20, 20, 20);
  
    ;
  }

  .Neo-Font {
    font-family: 'Neo Sans Std', 'Arial';
  }



.navbar-wrapper:hover{
padding: 15px 30px 15px 30px !important;
background-color: 	#faea01;
border-radius: 30px;
color: black !important;
font-weight: bold;
transition: 0.5s ease;
}

.hoverme:hover {
background: linear-gradient(to right ,white 0% 40%, #faea01 80% 100%);
border: 2px solid #faea01;
}

.hovertext a:hover {
font-family: 'Arial';
color: white;
font-weight: bold;
}

.mediaIcons a:hover {
color: #faea01 !important;
transform: translateY(-5px);
transition: 0.5s ease !important;

}

/* CSS COLORS */

.bg-orange {
background-color: #faea01 !important;
}

.text-orange {
color : #faea01;
}

.text-black {
color: #000000;
}

.text-gray {
color: 	#DCDCDC;
}

.bg-gray {
background-color: #eaeaea;
}

.bg-black {
background-color: #000000;
}

.input-group .form-control {
height: 60px;
border-color: rgb(241, 241, 241);
}

.input-group .custom {
height: 150px;
border-color: rgb(241, 241, 241);
}

.form-control::placeholder {
padding-left: 15px;
font-family: 'Roboto';
}

.input-group-text {
background-color: white !important;
border: none;
color: #FFA500;
}

.buttons .carousel-button1:hover {
background: linear-gradient(to right ,white 0% 40%, #faea01 80% 100%); 
color: black;
border: 2px solid white;
}

.carousel-button2:hover {
background: linear-gradient(to right ,white 0% 40%, #faea01 80% 100%); 
color: black !important;
border: 2px solid white;
}
/* Large screens (992px and above) */
@media (min-width: 992px) {
.bg-navbar {
background:white;
}

.dropin_logo {
 height: 80px;
}

.driverSec{
  padding-left: 280px !important; 
  padding-right: 0px !important;
}

.custom-navbar {
position: absolute;
left: 15%;
}


.carousel-item .height {
height: 98vh;
object-fit: cover;
}

.carousel-caption {
position: absolute;
top: 30%;
left: 40%;
transform: translateX(-50%);
color: white;
}

.carousel-caption .custom-ctext {
font-size: 25px;
}

.carousel-caption .custom-ctext2 {
font-size: 100px;
font-family: 'Neo Sans Std';
}

.carousel-caption .custom-ctext2 .marginb {
margin-bottom: -20px;
}

.carousel-caption .carousel-button1 {
font-size: 17px;
border-radius: 28px;
z-index: 100;
}

.carousel-caption .carousel-button2 {
font-size: 17px;
border-radius:28px; 
border:1px solid white;
}
}

/* Medium screens (768px to 991.98px) */
@media (min-width: 768px) and (max-width: 991.98px) {
.bg-navbar {
background-color: darkorange;
}

.dropin_logo {
  height: 25px;
}

.nav-item .nav-link {
color: white;
}


.carousel-item .height {
height: 98vh;
}

.carousel-caption {
position: absolute;
top: 30%;
left: 40%;
transform: translateX(-50%);
color: white;
}

.carousel-caption .custom-ctext {
white-space: nowrap; 
font-size: 18px; /* Adjust font size for medium screens */
}

.carousel-caption .custom-ctext2 {
white-space: nowrap; 
font-size: 58px; /* Adjust font size for medium screens */
}

.carousel-caption .custom-ctext2 .marginb {
margin-bottom: -15px;
}

.carousel-caption .buttons {
margin-top: 15px;
}

.carousel-caption .carousel-button1 {
white-space: nowrap; 
font-size: 17px;
border-radius: 28px;
}

.carousel-caption .carousel-button2 {
white-space: nowrap; 
font-size: 17px;
border-radius:28px; 
border:1px solid white;
}
}

/* Small screens (up to 767.98px) */
@media (max-width: 767.98px) {
  .bg-navbar {
  background-color: #FFA500;
  }

  .dropin_logo {
    height: 45px;
  }


  .carousel-caption .custom-ctext {
  font-size: 15px; /* Adjust font size for small screens */
  margin-bottom: -1px;
  white-space: nowrap; 
  }

  .carousel-caption .custom-ctext2 {
  white-space: nowrap; 
  font-size: 27px; /* Adjust font size for small screens */
  margin-bottom: 10px
  }

  .carousel-caption .carousel-button1 {
  white-space: nowrap; 
  padding: 5px 10px !important;
  font-size: 10px;
  border-radius:20px; 

  }

  .carousel-caption .carousel-button2 {
  white-space: nowrap; 
  padding: 5px 10px !important;
  font-size: 10px;
  border-radius:20px; 
  border:1px solid white;
  }
}

.banner {
  background-image: url(../images/car-taxi.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0% 10%;
}

.page-banner .overlay {
  background-image: linear-gradient(180deg, #24369C 0%, #C40F4C 100%);
}
.overlay {
  background-image: linear-gradient(180deg, #C40F4C 0%, #24369C 100%);
  background-blend-mode: overlay;
  background-size: auto;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  opacity: .5;
}


